Bug 1274072 - [abrt] gmusicbrowser: gtk_object_dispose(): perl killed by SIGSEGV
[abrt] gmusicbrowser: gtk_object_dispose(): perl killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gmusicbrowser (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b48cdeb22a5c13e94a3b96d713a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 16:18 EDT by DeepPurpleFedora
Modified: 2016-07-19 14:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:18:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (122.42 KB, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: core_backtrace (4.66 KB, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: dso_list (15.51 KB, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: environ (2.73 KB, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: maps (71.95 KB, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: mountinfo (3.43 KB, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: open_fds (1.03 KB, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-10-21 16:18 EDT, DeepPurpleFedora
no flags Details

  None (edit)
Description DeepPurpleFedora 2015-10-21 16:18:15 EDT
Version-Release number of selected component:
gmusicbrowser-1.1.15-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/perl /bin/gmusicbrowser
crash_function: gtk_object_dispose
executable:     /usr/bin/perl
global_pid:     2699
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 DeepPurpleFedora 2015-10-21 16:18:19 EDT
Created attachment 1085310 [details]
File: backtrace
Comment 2 DeepPurpleFedora 2015-10-21 16:18:20 EDT
Created attachment 1085311 [details]
File: cgroup
Comment 3 DeepPurpleFedora 2015-10-21 16:18:22 EDT
Created attachment 1085312 [details]
File: core_backtrace
Comment 4 DeepPurpleFedora 2015-10-21 16:18:23 EDT
Created attachment 1085313 [details]
File: dso_list
Comment 5 DeepPurpleFedora 2015-10-21 16:18:24 EDT
Created attachment 1085314 [details]
File: environ
Comment 6 DeepPurpleFedora 2015-10-21 16:18:25 EDT
Created attachment 1085315 [details]
File: limits
Comment 7 DeepPurpleFedora 2015-10-21 16:18:27 EDT
Created attachment 1085316 [details]
File: maps
Comment 8 DeepPurpleFedora 2015-10-21 16:18:28 EDT
Created attachment 1085317 [details]
File: mountinfo
Comment 9 DeepPurpleFedora 2015-10-21 16:18:29 EDT
Created attachment 1085318 [details]
File: namespaces
Comment 10 DeepPurpleFedora 2015-10-21 16:18:30 EDT
Created attachment 1085319 [details]
File: open_fds
Comment 11 DeepPurpleFedora 2015-10-21 16:18:31 EDT
Created attachment 1085320 [details]
File: proc_pid_status
Comment 12 DeepPurpleFedora 2015-10-21 16:18:32 EDT
Created attachment 1085321 [details]
File: var_log_messages
Comment 13 Peter Hanecak 2015-10-26 17:46:45 EDT
This is most probably duplicate of bug 1225131 .

And it also seems very closely related to bug 1270316 .

See FAF reports attached to each.
Comment 14 Fedora End Of Life 2016-07-19 14:18:04 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.